#btnVerHerramientasHrInsideHome{margin-left: 15%;}
#btnVerServiciosHrInsideHome{float: right; margin-right: 15%;}
.marginMenos140Desktop{ margin-top: -140px;}
.marginTop96Desktop{ margin-top: 96px;}
.vMiddleDesktop{
    display: flex;
    align-items: center;
}
.listadoNoticiasSavia .cajaNoticia{
	
	height: 460px;
}